AVG-1264 log

Package gdm
Status Fixed
Severity High
Type privilege escalation
Affected 3.38.1-3
Fixed 3.38.2-1
Current 40.1-2 [extra]
Ticket None
Created Wed Nov 4 13:33:19 2020
Issue Severity Remote Type Description
CVE-2020-16125 High No Privilege escalation
gdm before 3.38.2 can be tricked into launching gnome-initial-setup, enabling an unprivileged user to create a new user account for themselves. The new...
Date Advisory Package Type
10 Nov 2020 ASA-202011-5 gdm privilege escalation
References
https://gitlab.gnome.org/GNOME/gdm/-/issues/642